---
id: v2025-segment-visibility-criteria
title: SegmentVisibilityCriteria
pagination_label: SegmentVisibilityCriteria
sidebar_label: SegmentVisibilityCriteria
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'SegmentVisibilityCriteria', 'V2025SegmentVisibilityCriteria'] 
slug: /tools/sdk/powershell/v2025/models/segment-visibility-criteria
tags: ['SDK', 'Software Development Kit', 'SegmentVisibilityCriteria', 'V2025SegmentVisibilityCriteria']
---


# SegmentVisibilityCriteria

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Expression** | [**Expression**](expression) |  | [optional] 

## Examples

- Prepare the resource
```powershell
$SegmentVisibilityCriteria = Initialize-V2025SegmentVisibilityCriteria  -Expression null
```

- Convert the resource to JSON
```powershell
$SegmentVisibilityCriteria | ConvertTo-JSON
```


[[Back to top]](#) 

